Bug 5832 - Add support for KF5 docbooks to KDE4 khelpcenter
: Add support for KF5 docbooks to KDE4 khelpcenter
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-25 14:32 MSD by Andrey Bondrov
Modified: 2015-06-29 23:43 MSD (History)
2 users (show)

See Also:
RPM Package: kdelibs4
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-06-25 14:32:27 MSD
KDE4 khelpcenter doesn't support docbooks from KF5 applications. For example, if we run latest kdenlive in KDE4 and try to open Help, nothing is found. It's a bug that should be fixed.
Comment 1 Andrey Bondrov 2015-06-25 14:33:50 MSD
Advisory: "Add support for KF5 docbooks to KDE4 khelpcenter"

https://abf.rosalinux.ru/build_lists/2513769
https://abf.rosalinux.ru/build_lists/2513770
Comment 2 Vladimir Potapov 2015-06-26 07:35:35 MSD
The update is sent to expanded testing
***************************************
Comment 3 Andrey Bondrov 2015-06-26 15:37:55 MSD
Rebuild due to ABF issues with publishing previous build lists to testing.

Advisory: "Add support for KF5 docbooks to KDE4 khelpcenter"

https://abf.rosalinux.ru/build_lists/2514070
https://abf.rosalinux.ru/build_lists/2514071
Comment 4 Vladimir Potapov 2015-06-29 20:32:52 MSD
kdelibs4-4.14.8-3
https://abf.rosalinux.ru/build_lists/2514070
https://abf.rosalinux.ru/build_lists/2514071
**************************** Advisory *****************************
Add support for KF5 docbooks to KDE4 khelpcenter
*******************************************************************
QA Verified